@charset "utf-8";
html {
  font-size: 62.5%;
}

body {
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: none;
  overflow-x: auto !important;
  word-break: keep-all;
  -moz-osx-font-smoothing: grayscale;
}

html * {
  will-change: auto;
}

#site-wrapper,
#header-wrapper,
#content-wrapper,
#footer-wrapper {
  position: relative;
}
#site-wrapper {
  overflow: hidden;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}
#footer-wrapper {
  margin-top: auto;
}

/* 폰트 클래스 설정 */
.ff-Pretendard-Regular {
  font-family: "Pretendard-Regular", sans-serif;
}

/*::-webkit-scrollbar {height: 5px;width: 10px;background: #e2e2e2;}*/
/*::-webkit-scrollbar-thumb {border: 1px solid #fff;background: black;}*/
/*::-webkit-scrollbar-thumb:hover {}*/

/* 기본설정 */
a {
  text-decoration: none;
}
a:focus-visible {
  outline: none !important;
}
input::placeholder {
  font-weight: 400 !important;
}
input[readonly],
input[disabled] {
  background-color: #f9f9f9;
  user-select: none;
  pointer-events: none;
}
video,
iframe {
  clip-path: inset(0);
  display: block;
}

/* 기본 유틸리티 */
.outline-none,
.outline-none:focus,
.outline-none:active,
.outline-none:hover,
.outline-none:active:focus-visible {
  outline: none !important;
  box-shadow: none !important;
  border: 0 !important;
}
a:focus,
a:focus-visible,
button:focus,
button:focus-visible {
  outline: none !important;
  box-shadow: none !important;
}
.d-flex-center {
  display: flex !important;
  align-items: center !important;
  justify-content: center !important;
}
.cursor-pointer {
  cursor: pointer;
}
.ms-contain {
  max-width: calc(var(--wv-offset-left) + var(--wv-org-width)) !important;
}
.me-contain {
  max-width: calc(100vw - var(--wv-offset-left)) !important;
}
.ms-cover {
  width: calc(var(--wv-offset-left) + var(--wv-org-width)) !important;
}
.me-cover {
  width: calc(100vw - var(--wv-offset-left)) !important;
}
.wh-100 {
  width: 100%;
  height: 100%;
}
.w-100vw {
  width: 100vw;
}
.mx-fit {
  margin-left: calc(var(--wv-padding-left, var(--wv-container-padding-left)) * -1);
  margin-right: calc(var(--wv-padding-right, var(--wv-container-padding-right)) * -1);
  padding-left: calc(var(--wv-padding-left, var(--wv-container-padding-left)) * 1);
  padding-right: calc(var(--wv-padding-right, var(--wv-container-padding-right)) * 1);
}
.wv-line-clamp {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: var(--wv-line-clamp-length, 2);
  -webkit-box-orient: vertical;
}
.wv-scroll-drag-wrap {
  overflow: hidden;
  position: relative;
}
.wv-scroll-drag {
  opacity: 0;
  transition: opacity 0.4s ease-in-out;
}
.wv-scroll-drag-wrap.ready .wv-scroll-drag {
  opacity: 1;
}
.wv-skew {
  transform: skew(0.000001deg);
}
.wv-ls-slice .ls-last-char {
  letter-spacing: 0 !important;
}
.br-remove br:not(.n) {
  display: none;
}
.br-remove br:not(.n) + span.br:after {
  content: " ";
}
.wv-ratio-circle {
  position: relative;
  width: 100%;
  border-radius: 50% !important;
}
.wv-ratio-circle:before {
  display: block;
  padding-top: 100%;
  content: "";
}
.wv-ratio-circle > * {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.fs-05em {
  font-size: 0.5em !important;
}
.fs-06em {
  font-size: 0.6em !important;
}
.fs-07em {
  font-size: 0.7em !important;
}
.fs-08em {
  font-size: 0.8em !important;
}
.fs-09em {
  font-size: 0.9em !important;
}
.fs-10em {
  font-size: 1em !important;
}
.fs-11em {
  font-size: 1.1em !important;
}
.fs-12em {
  font-size: 1.2em !important;
}
.fs-13em {
  font-size: 1.3em !important;
}
.fs-14em {
  font-size: 1.4em !important;
}
.fs-15em {
  font-size: 1.5em !important;
}

.fw-100 {
  font-weight: 100 !important;
}
.fw-200 {
  font-weight: 200 !important;
}
.fw-300 {
  font-weight: 300 !important;
}
.fw-400 {
  font-weight: 400 !important;
}
.fw-500 {
  font-weight: 500 !important;
}
.fw-600 {
  font-weight: 600 !important;
}
.fw-700 {
  font-weight: 700 !important;
}
.fw-800 {
  font-weight: 800 !important;
}
.fw-900 {
  font-weight: 900 !important;
}

input {
  max-width: 100%;
}
input::placeholder {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
  letter-spacing: inherit;
  color: var(--wv-placeholer-color-, #bbbbbb);
}
[style*="--wv-ph-ls-"]::placeholder {
  --wv-ph-ls-calc: calc(var(--wv-ph-ls-) / var(--wv-fs-) * 1em);
  letter-spacing: var(--wv-ph-ls-calc);
}

/* 반응형 유틸리티 */
[style*="--wv-fs-"],
body {
  --wv-fs-calc: clamp(
    calc(
      (
          var(--wv-font-min-value, var(--wv-root-font-min-value)) +
            (
              (var(--wv-fs-) - var(--wv-font-min-value, var(--wv-root-font-min-value))) *
                var(--wv-fs-ratio, var(--wv-ratio))
            )
        ) * 1px
    ),
    calc((var(--wv-fs-) / var(--wv-1-vw)) * 1vw),
    calc(var(--wv-fs-) * 1px)
  );
  font-size: var(--wv-fs-calc) !important ;
}
[style*="--wv-m-"] {
  --wv-m-calc: clamp(
    calc((1 + ((var(--wv-m-) - 1) * var(--wv-ratio))) * 1px),
    calc((var(--wv-m-) / var(--wv-1-vw)) * 1vw),
    calc(var(--wv-m-) * 1px)
  );
  margin-top: var(--wv-m-calc);
  margin-right: var(--wv-m-calc);
  margin-bottom: var(--wv-m-calc);
  margin-left: var(--wv-m-calc);
}
[style*="--wv-mx-"] {
  --wv-mx-calc: clamp(
    calc((1 + ((var(--wv-mx-) - 1) * var(--wv-ratio))) * 1px),
    calc((var(--wv-mx-) / var(--wv-1-vw)) * 1vw),
    calc(var(--wv-mx-) * 1px)
  );
  margin-right: var(--wv-mx-calc);
  margin-left: var(--wv-mx-calc);
}
[style*="--wv-my-"] {
  --wv-my-calc: clamp(
    calc((1 + ((var(--wv-my-) - 1) * var(--wv-ratio))) * 1px),
    calc((var(--wv-my-) / var(--wv-1-vw)) * 1vw),
    calc(var(--wv-my-) * 1px)
  );
  margin-top: var(--wv-my-calc);
  margin-bottom: var(--wv-my-calc);
}
[style*="--wv-mt-"] {
  --wv-mt-calc: clamp(
    calc((1 + ((var(--wv-mt-) - 1) * var(--wv-ratio))) * 1px),
    calc((var(--wv-mt-) / var(--wv-1-vw)) * 1vw),
    calc(var(--wv-mt-) * 1px)
  );
  margin-top: var(--wv-mt-calc);
}
[style*="--wv-mtn-"] {
  --wv-mtn-calc: clamp(
    calc(var(--wv-mtn-) * -1px),
    calc((var(--wv-mtn-) / var(--wv-1-vw)) * -1vw),
    calc((1 + ((var(--wv-mtn-) - 1) * var(--wv-ratio))) * -1px)
  );
  margin-top: var(--wv-mtn-calc);
}

[style*="--wv-mb-"] {
  --wv-mb-calc: clamp(
    calc((1 + ((var(--wv-mb-) - 1) * var(--wv-ratio))) * 1px),
    calc((var(--wv-mb-) / var(--wv-1-vw)) * 1vw),
    calc(var(--wv-mb-) * 1px)
  );
  margin-bottom: var(--wv-mb-calc);
}
[style*="--wv-mbn-"] {
  --wv-mbn-calc: clamp(
    calc(var(--wv-mbn-) * -1px),
    calc((var(--wv-mbn-) / var(--wv-1-vw)) * -1vw),
    calc((1 + ((var(--wv-mbn-) - 1) * var(--wv-ratio))) * -1px)
  );
  margin-bottom: var(--wv-mbn-calc);
}
[style*="--wv-me-"] {
  --wv-me-calc: clamp(
    calc((1 + ((var(--wv-me-) - 1) * var(--wv-ratio))) * 1px),
    calc((var(--wv-me-) / var(--wv-1-vw)) * 1vw),
    calc(var(--wv-me-) * 1px)
  );
  margin-right: var(--wv-me-calc);
}
[style*="--wv-men-"] {
  --wv-men-calc: clamp(
    calc(var(--wv-men-) * -1px),
    calc((var(--wv-men-) / var(--wv-1-vw)) * -1vw),
    calc((1 + ((var(--wv-men-) - 1) * var(--wv-ratio))) * -1px)
  );
  margin-right: var(--wv-men-calc);
}
[style*="--wv-ms-"] {
  --wv-ms-calc: clamp(
    calc((1 + ((var(--wv-ms-) - 1) * var(--wv-ratio))) * 1px),
    calc((var(--wv-ms-) / var(--wv-1-vw)) * 1vw),
    calc(var(--wv-ms-) * 1px)
  );
  margin-left: var(--wv-ms-calc);
}
[style*="--wv-msn-"] {
  --wv-msn-calc: clamp(
    calc(var(--wv-msn-) * -1px),
    calc((var(--wv-msn-) / var(--wv-1-vw)) * -1vw),
    calc((1 + ((var(--wv-msn-) - 1) * var(--wv-ratio))) * -1px)
  );
  margin-left: var(--wv-msn-calc);
}
[style*="--wv-p-"] {
  --wv-p-calc: clamp(
    calc((1 + ((var(--wv-p-) - 1) * var(--wv-ratio))) * 1px),
    calc((var(--wv-p-) / var(--wv-1-vw)) * 1vw),
    calc(var(--wv-p-) * 1px)
  );
  padding-top: var(--wv-p-calc);
  padding-right: var(--wv-p-calc);
  padding-bottom: var(--wv-p-calc);
  padding-left: var(--wv-p-calc);
  --wv-padding-left: var(--wv-p-calc);
  --wv-padding-right: var(--wv-p-calc);
}
[style*="--wv-px-"] {
  --wv-px-calc: clamp(
    calc((1 + ((var(--wv-px-) - 1) * var(--wv-ratio))) * 1px),
    calc((var(--wv-px-) / var(--wv-1-vw)) * 1vw),
    calc(var(--wv-px-) * 1px)
  );
  padding-left: var(--wv-px-calc);
  padding-right: var(--wv-px-calc);
  --wv-padding-left: var(--wv-px-calc);
  --wv-padding-right: var(--wv-px-calc);
}
[style*="--wv-py-"] {
  --wv-py-calc: clamp(
    calc((1 + ((var(--wv-py-) - 1) * var(--wv-ratio))) * 1px),
    calc((var(--wv-py-) / var(--wv-1-vw)) * 1vw),
    calc(var(--wv-py-) * 1px)
  );
  padding-top: var(--wv-py-calc);
  padding-bottom: var(--wv-py-calc);
}
[style*="--wv-pt-"] {
  --wv-pt-calc: clamp(
    calc((1 + ((var(--wv-pt-) - 1) * var(--wv-ratio))) * 1px),
    calc((var(--wv-pt-) / var(--wv-1-vw)) * 1vw),
    calc(var(--wv-pt-) * 1px)
  );
  padding-top: var(--wv-pt-calc);
}
[style*="--wv-pe-"] {
  --wv-pe-calc: clamp(
    calc((1 + ((var(--wv-pe-) - 1) * var(--wv-ratio))) * 1px),
    calc((var(--wv-pe-) / var(--wv-1-vw)) * 1vw),
    calc(var(--wv-pe-) * 1px)
  );
  padding-right: var(--wv-pe-calc);
  --wv-padding-right: var(--wv-pe-calc);
}
[style*="--wv-pb-"] {
  --wv-pb-calc: clamp(
    calc((1 + ((var(--wv-pb-) - 1) * var(--wv-ratio))) * 1px),
    calc((var(--wv-pb-) / var(--wv-1-vw)) * 1vw),
    calc(var(--wv-pb-) * 1px)
  );
  padding-bottom: var(--wv-pb-calc);
}
[style*="--wv-ps-"] {
  --wv-ps-calc: clamp(
    calc((1 + ((var(--wv-ps-) - 1) * var(--wv-ratio))) * 1px),
    calc((var(--wv-ps-) / var(--wv-1-vw)) * 1vw),
    calc(var(--wv-ps-) * 1px)
  );
  padding-left: var(--wv-ps-calc);
  --wv-padding-left: var(--wv-ps-calc);
}
[style*="--wv-w-"] {
  --wv-w-calc: clamp(
    calc((1 + ((var(--wv-w-) - 1) * var(--wv-ratio))) * 1px),
    calc((var(--wv-w-) / var(--wv-1-vw)) * 1vw),
    calc(var(--wv-w-) * 1px)
  );
  width: var(--wv-w-calc);
  transform: skew(0.000001deg);
}
[style*="--wv-h-"] {
  --wv-h-calc: clamp(
    calc((1 + ((var(--wv-h-) - 1) * var(--wv-ratio))) * 1px),
    calc((var(--wv-h-) / var(--wv-1-vw)) * 1vw),
    calc(var(--wv-h-) * 1px)
  );
  height: var(--wv-h-calc);
  transform: skew(0.000001deg);
}
[style*="--wv-ls-"] {
  --wv-ls-calc: calc(var(--wv-ls-) / var(--wv-fs-) * 1em);
  letter-spacing: var(--wv-ls-calc);
}
[style*="--wv-lh-"] {
  --wv-lh-calc: calc(var(--wv-lh-) / var(--wv-fs-));
  line-height: var(--wv-lh-calc);
}
[style*="--wv-top-"] {
  --wv-top-calc: clamp(
    calc((1 + ((var(--wv-top-) - 1) * var(--wv-ratio))) * 1px),
    calc((var(--wv-top-) / var(--wv-1-vw)) * 1vw),
    calc(var(--wv-top-) * 1px)
  );
  top: var(--wv-top-calc);
}
[style*="--wv-topn-"] {
  --wv-topn-calc: clamp(
    calc(var(--wv-topn-) * -1px),
    calc((var(--wv-topn-) / var(--wv-1-vw)) * -1vw),
    calc((1 + ((var(--wv-topn-) - 1) * var(--wv-ratio))) * -1px)
  );
  top: var(--wv-topn-calc);
}

[style*="--wv-bottom-"] {
  --wv-bottom-calc: clamp(
    calc((1 + ((var(--wv-bottom-) - 1) * var(--wv-ratio))) * 1px),
    calc((var(--wv-bottom-) / var(--wv-1-vw)) * 1vw),
    calc(var(--wv-bottom-) * 1px)
  );
  bottom: var(--wv-bottom-calc);
}
[style*="--wv-bottomn-"] {
  --wv-bottomn-calc: clamp(
    calc(var(--wv-bottomn-) * -1px),
    calc((var(--wv-bottomn-) / var(--wv-1-vw)) * -1vw),
    calc((1 + ((var(--wv-bottomn-) - 1) * var(--wv-ratio))) * -1px)
  );
  bottom: var(--wv-bottomn-calc);
}
[style*="--wv-end-"] {
  --wv-end-calc: clamp(
    calc((1 + ((var(--wv-end-) - 1) * var(--wv-ratio))) * 1px),
    calc((var(--wv-end-) / var(--wv-1-vw)) * 1vw),
    calc(var(--wv-end-) * 1px)
  );
  right: var(--wv-end-calc);
}
[style*="--wv-endn-"] {
  --wv-endn-calc: clamp(
    calc(var(--wv-endn-) * -1px),
    calc((var(--wv-endn-) / var(--wv-1-vw)) * -1vw),
    calc((1 + ((var(--wv-endn-) - 1) * var(--wv-ratio))) * -1px)
  );
  right: var(--wv-endn-calc);
}
[style*="--wv-start-"] {
  --wv-start-calc: clamp(
    calc((1 + ((var(--wv-start-) - 1) * var(--wv-ratio))) * 1px),
    calc((var(--wv-start-) / var(--wv-1-vw)) * 1vw),
    calc(var(--wv-start-) * 1px)
  );
  left: var(--wv-start-calc);
}
[style*="--wv-startn-"] {
  --wv-startn-calc: clamp(
    calc(var(--wv-startn-) * -1px),
    calc((var(--wv-startn-) / var(--wv-1-vw)) * -1vw),
    calc((1 + ((var(--wv-startn-) - 1) * var(--wv-ratio))) * -1px)
  );
  left: var(--wv-startn-calc);
}
[style*="--wv-gx-"] {
  --wv-gx-calc: clamp(
    calc((1 + ((var(--wv-gx-) - 1) * var(--wv-ratio))) * 1px),
    calc((var(--wv-gx-) / var(--wv-1-vw)) * 1vw),
    calc(var(--wv-gx-) * 1px)
  );
  --bs-gutter-x: var(--wv-gx-calc);
}
[style*="--wv-gy-"] {
  --wv-gy-calc: clamp(
    calc((1 + ((var(--wv-gy-) - 1) * var(--wv-ratio))) * 1px),
    calc((var(--wv-gy-) / var(--wv-1-vw)) * 1vw),
    calc(var(--wv-gy-) * 1px)
  );
  --bs-gutter-y: var(--wv-gy-calc);
}
[style*="--wv-var-1-"] {
  --wv-var-1-calc: clamp(
    calc((1 + ((var(--wv-var-1-) - 1) * var(--wv-ratio))) * 1px),
    calc((var(--wv-var-1-) / var(--wv-1-vw)) * 1vw),
    calc(var(--wv-var-1-) * 1px)
  );
}
[style*="--wv-var-1-"] {
  --wv-var-1-calc: clamp(
    calc((1 + ((var(--wv-var-1-) - 1) * var(--wv-ratio))) * 1px),
    calc((var(--wv-var-1-) / var(--wv-1-vw)) * 1vw),
    calc(var(--wv-var-1-) * 1px)
  );
}
[style*="--wv-var-2-"] {
  --wv-var-2-calc: clamp(
    calc((1 + ((var(--wv-var-2-) - 1) * var(--wv-ratio))) * 1px),
    calc((var(--wv-var-2-) / var(--wv-1-vw)) * 1vw),
    calc(var(--wv-var-2-) * 1px)
  );
}
[style*="--wv-var-3-"] {
  --wv-var-3-calc: clamp(
    calc((1 + ((var(--wv-var-3-) - 1) * var(--wv-ratio))) * 1px),
    calc((var(--wv-var-3-) / var(--wv-1-vw)) * 1vw),
    calc(var(--wv-var-3-) * 1px)
  );
}
[style*="--wv-var-4-"] {
  --wv-var-4-calc: clamp(
    calc((1 + ((var(--wv-var-4-) - 1) * var(--wv-ratio))) * 1px),
    calc((var(--wv-var-4-) / var(--wv-1-vw)) * 1vw),
    calc(var(--wv-var-4-) * 1px)
  );
}
[style*="--wv-var-5-"] {
  --wv-var-5-calc: clamp(
    calc((1 + ((var(--wv-var-5-) - 1) * var(--wv-ratio))) * 1px),
    calc((var(--wv-var-5-) / var(--wv-1-vw)) * 1vw),
    calc(var(--wv-var-5-) * 1px)
  );
}
[style*="--wv-var-1n-"] {
  --wv-var-1n-calc: clamp(
    calc(var(--wv-var-1n-) * -1px),
    calc((var(--wv-var-1n-) / var(--wv-1-vw)) * -1vw),
    calc((1 + ((var(--wv-var-1n-) - 1) * var(--wv-ratio))) * -1px)
  );
}
[style*="--wv-var-2n-"] {
  --wv-var-2n-calc: clamp(
    calc(var(--wv-var-2n-) * -1px),
    calc((var(--wv-var-2n-) / var(--wv-1-vw)) * -1vw),
    calc((1 + ((var(--wv-var-2n-) - 1) * var(--wv-ratio))) * -1px)
  );
}
[style*="--wv-var-3n-"] {
  --wv-var-3n-calc: clamp(
    calc(var(--wv-var-3n-) * -1px),
    calc((var(--wv-var-3n-) / var(--wv-1-vw)) * -1vw),
    calc((1 + ((var(--wv-var-3n-) - 1) * var(--wv-ratio))) * -1px)
  );
}
[style*="--wv-var-4n-"] {
  --wv-var-4n-calc: clamp(
    calc(var(--wv-var-4n-) * -1px),
    calc((var(--wv-var-4n-) / var(--wv-1-vw)) * -1vw),
    calc((1 + ((var(--wv-var-4n-) - 1) * var(--wv-ratio))) * -1px)
  );
}
[style*="--wv-var-5n-"] {
  --wv-var-5n-calc: clamp(
    calc(var(--wv-var-5n-) * -1px),
    calc((var(--wv-var-5n-) / var(--wv-1-vw)) * -1vw),
    calc((1 + ((var(--wv-var-5n-) - 1) * var(--wv-ratio))) * -1px)
  );
}

@media (max-width: 1919.98px) {
  .w-xxl-100 {
    width: 100% !important;
  }
  .w-xxl-auto {
    width: auto !important;
  }
  .mw-xxl-100 {
    max-width: 100% !important;
  }
  .mw-xxl-auto {
    max-width: auto !important;
  }
  .h-xxl-100 {
    height: 100% !important;
  }
  .h-xxl-auto {
    height: auto !important;
  }
  .mh-xxl-100 {
    max-height: 100% !important;
  }
  .mh-xxl-auto {
    max-height: auto !important;
  }
  .mx-xxl-fit {
    margin-left: calc(var(--wv-padding-left, var(--wv-container-padding-left)) * -1);
    margin-right: calc(var(--wv-padding-right, var(--wv-container-padding-right)) * -1);
    padding-left: calc(var(--wv-padding-left, var(--wv-container-padding-left)) * 1);
    padding-right: calc(var(--wv-padding-right, var(--wv-container-padding-right)) * 1);
  }
}
@media (max-width: 1399.98px) {
  .w-xl-100 {
    width: 100% !important;
  }
  .w-xl-auto {
    width: auto !important;
  }
  .mw-xl-100 {
    max-width: 100% !important;
  }
  .mw-xl-auto {
    max-width: auto !important;
  }
  .h-xl-100 {
    height: 100% !important;
  }
  .h-xl-auto {
    height: auto !important;
  }
  .mh-xl-100 {
    max-height: 100% !important;
  }
  .mh-xl-auto {
    max-height: auto !important;
  }
  .mx-xl-fit {
    margin-left: calc(var(--wv-padding-left, var(--wv-container-padding-left)) * -1);
    margin-right: calc(var(--wv-padding-right, var(--wv-container-padding-right)) * -1);
    padding-left: calc(var(--wv-padding-left, var(--wv-container-padding-left)) * 1);
    padding-right: calc(var(--wv-padding-right, var(--wv-container-padding-right)) * 1);
  }
}
@media (max-width: 1199.98px) {
  .position-lg-absolute {
    position: absolute !important;
  }
  .position-lg-relative {
    position: relative !important;
  }
  .wh-lg-100 {
    width: 100%;
    height: 100%;
  }
  .w-lg-100 {
    width: 100% !important;
  }
  .w-lg-auto {
    width: auto !important;
  }
  .mw-lg-100 {
    max-width: 100% !important;
  }
  .mw-lg-auto {
    max-width: auto !important;
  }
  .h-lg-100 {
    height: 100% !important;
  }
  .h-lg-auto {
    height: auto !important;
  }
  .mh-lg-100 {
    max-height: 100% !important;
  }
  .mh-lg-auto {
    max-height: auto !important;
  }
  .mx-lg-fit {
    margin-left: calc(var(--wv-padding-left, var(--wv-container-padding-left)) * -1);
    margin-right: calc(var(--wv-padding-right, var(--wv-container-padding-right)) * -1);
    padding-left: calc(var(--wv-padding-left, var(--wv-container-padding-left)) * 1);
    padding-right: calc(var(--wv-padding-right, var(--wv-container-padding-right)) * 1);
  }
}
@media (max-width: 991.98px) {
  .view-pc {
    display: none !important;
  }

  .position-md-absolute {
    position: absolute !important;
  }
  .position-md-relative {
    position: relative !important;
  }
  .wh-md-100 {
    width: 100%;
    height: 100%;
  }
  .w-md-100 {
    width: 100% !important;
  }
  .w-md-auto {
    width: auto !important;
  }
  .mw-md-100 {
    max-width: 100% !important;
  }
  .mw-md-auto {
    max-width: auto !important;
  }
  .h-md-100 {
    height: 100% !important;
  }
  .h-md-auto {
    height: auto !important;
  }
  .mh-md-100 {
    max-height: 100% !important;
  }
  .mh-md-auto {
    max-height: auto !important;
  }
  .mx-md-fit {
    margin-left: calc(var(--wv-padding-left, var(--wv-container-padding-left)) * -1);
    margin-right: calc(var(--wv-padding-right, var(--wv-container-padding-right)) * -1);
    padding-left: calc(var(--wv-padding-left, var(--wv-container-padding-left)) * 1);
    padding-right: calc(var(--wv-padding-right, var(--wv-container-padding-right)) * 1);
  }

  .br-md-remove br:not(.n) {
    display: none;
  }
  .br-md-remove br:not(.n) + span.br:after {
    content: " ";
  }

  [style*="--wv-md-ratio-"] {
    --wv-ratio: var(--wv-md-ratio-);
  }
  [style*="--wv-md-fsratio-"] {
    --wv-fs-ratio: var(--wv-md-fsratio-);
  }

  [style*="--wv-md-fs-"] {
    --wv-md-fs-calc: calc((var(--wv-md-fs-) / var(--wv-md-1-vw)) * 1vw);
    font-size: var(--wv-md-fs-calc) !important ;
  }
  [style*="--wv-md-m-"] {
    --wv-md-m-calc: calc((var(--wv-md-m-) / var(--wv-md-1-vw)) * 1vw);
    margin-top: var(--wv-md-m-calc);
    margin-right: var(--wv-md-m-calc);
    margin-bottom: var(--wv-md-m-calc);
    margin-left: var(--wv-md-m-calc);
  }
  [style*="--wv-md-mx-"] {
    --wv-md-mx-calc: calc((var(--wv-mx-) / var(--wv-md-1-vw)) * 1vw);
    margin-right: var(--wv-md-mx-calc);
    margin-left: var(--wv-md-mx-calc);
  }
  [style*="--wv-md-my-"] {
    --wv-md-my-calc: calc((var(--wv-md-my-) / var(--wv-md-1-vw)) * 1vw);
    margin-top: var(--wv-md-my-calc);
    margin-bottom: var(--wv-md-my-calc);
  }
  [style*="--wv-md-mt-"] {
    --wv-md-mt-calc: calc((var(--wv-md-mt-) / var(--wv-md-1-vw)) * 1vw);
    margin-top: var(--wv-md-mt-calc);
  }
  [style*="--wv-md-mtn-"] {
    --wv-md-mtn-calc: calc((var(--wv-md-mtn-) / var(--wv-md-1-vw)) * -1vw);
    margin-top: var(--wv-md-mtn-calc);
  }

  [style*="--wv-md-mb-"] {
    --wv-md-mb-calc: calc((var(--wv-md-mb-) / var(--wv-md-1-vw)) * 1vw);
    margin-bottom: var(--wv-md-mb-calc);
  }
  [style*="--wv-md-mbn-"] {
    --wv-md-mbn-calc: calc((var(--wv-md-mbn-) / var(--wv-md-1-vw)) * -1vw);
    margin-bottom: var(--wv-md-mbn-calc);
  }
  [style*="--wv-md-me-"] {
    --wv-md-me-calc: calc((var(--wv-md-me-) / var(--wv-md-1-vw)) * 1vw);
    margin-right: var(--wv-md-me-calc);
  }
  [style*="--wv-md-men-"] {
    --wv-md-men-calc: calc((var(--wv-md-men-) / var(--wv-md-1-vw)) * -1vw);
    margin-right: var(--wv-md-men-calc);
  }
  [style*="--wv-md-ms-"] {
    --wv-md-ms-calc: calc((var(--wv-md-ms-) / var(--wv-md-1-vw)) * 1vw);
    margin-left: var(--wv-md-ms-calc);
  }
  [style*="--wv-md-msn-"] {
    --wv-md-msn-calc: calc((var(--wv-md-msn-) / var(--wv-md-1-vw)) * -1vw);
    margin-left: var(--wv-md-msn-calc);
  }
  [style*="--wv-md-p-"] {
    --wv-md-p-calc: calc((var(--wv-md-p-) / var(--wv-md-1-vw)) * 1vw);
    padding-top: var(--wv-md-p-calc);
    padding-right: var(--wv-md-p-calc);
    padding-bottom: var(--wv-md-p-calc);
    padding-left: var(--wv-md-p-calc);
    --wv-padding-left: var(--wv-md-p-calc);
    --wv-padding-right: var(--wv-md-p-calc);
  }
  [style*="--wv-md-px-"] {
    --wv-md-px-calc: calc((var(--wv-md-px-) / var(--wv-md-1-vw)) * 1vw);
    padding-left: var(--wv-md-px-calc);
    padding-right: var(--wv-md-px-calc);
    --wv-padding-left: var(--wv-md-px-calc);
    --wv-padding-right: var(--wv-md-px-calc);
  }
  [style*="--wv-md-py-"] {
    --wv-md-py-calc: calc((var(--wv-md-py-) / var(--wv-md-1-vw)) * 1vw);
    padding-top: var(--wv-md-py-calc);
    padding-bottom: var(--wv-md-py-calc);
  }
  [style*="--wv-md-pt-"] {
    --wv-md-pt-calc: calc((var(--wv-md-pt-) / var(--wv-md-1-vw)) * 1vw);
    padding-top: var(--wv-md-pt-calc);
  }
  [style*="--wv-md-pe-"] {
    --wv-md-pe-calc: calc((var(--wv-md-pe-) / var(--wv-md-1-vw)) * 1vw);
    padding-right: var(--wv-md-pe-calc);
    --wv-padding-right: var(--wv-md-pe-calc);
  }
  [style*="--wv-md-pb-"] {
    --wv-md-pb-calc: calc((var(--wv-md-pb-) / var(--wv-md-1-vw)) * 1vw);
    padding-bottom: var(--wv-md-pb-calc);
  }
  [style*="--wv-md-ps-"] {
    --wv-md-ps-calc: calc((var(--wv-md-ps-) / var(--wv-md-1-vw)) * 1vw);
    padding-left: var(--wv-md-ps-calc);
    --wv-padding-left: var(--wv-md-ps-calc);
  }
  [style*="--wv-md-w-"] {
    --wv-md-w-calc: calc((var(--wv-md-w-) / var(--wv-md-1-vw)) * 1vw);
    width: var(--wv-md-w-calc);
    transform: skew(0.000001deg);
  }
  [style*="--wv-md-h-"] {
    --wv-md-h-calc: calc((var(--wv-md-h-) / var(--wv-md-1-vw)) * 1vw);
    height: var(--wv-md-h-calc);
    transform: skew(0.000001deg);
  }
  [style*="--wv-md-ls-"] {
    --wv-md-ls-calc: calc(var(--wv-md-ls-) / var(--wv-md-fs-, var(--wv-fs-)) * 1em);
    letter-spacing: var(--wv-md-ls-calc);
  }
  [style*="--wv-md-lh-"] {
    --wv-md-lh-calc: calc(var(--wv-md-lh-) / var(--wv-md-fs-, var(--wv-fs-)));
    line-height: var(--wv-md-lh-calc);
  }
  [style*="--wv-md-top-"] {
    --wv-md-top-calc: calc((var(--wv-md-top-) / var(--wv-md-1-vw)) * 1vw);
    top: var(--wv-md-top-calc);
  }
  [style*="--wv-md-topn-"] {
    --wv-md-topn-calc: calc((var(--wv-md-topn-) / var(--wv-md-1-vw)) * -1vw);
    top: var(--wv-md-topn-calc);
  }
  [style*="--wv-md-bottom-"] {
    --wv-md-bottom-calc: calc((var(--wv-md-bottom-) / var(--wv-md-1-vw)) * 1vw);
    bottom: var(--wv-md-bottom-calc);
  }
  [style*="--wv-md-bottomn-"] {
    --wv-md-bottomn-calc: calc((var(--wv-md-bottomn-) / var(--wv-md-1-vw)) * -1vw);
    bottom: var(--wv-md-bottomn-calc);
  }
  [style*="--wv-md-end-"] {
    --wv-md-end-calc: calc((var(--wv-md-end-) / var(--wv-md-1-vw)) * 1vw);
    right: var(--wv-md-end-calc);
  }
  [style*="--wv-md-endn-"] {
    --wv-md-endn-calc: calc((var(--wv-md-endn-) / var(--wv-md-1-vw)) * -1vw);
    right: var(--wv-md-endn-calc);
  }
  [style*="--wv-md-start-"] {
    --wv-md-start-calc: calc((var(--wv-md-start-) / var(--wv-md-1-vw)) * 1vw);
    left: var(--wv-md-start-calc);
  }
  [style*="--wv-md-startn-"] {
    --wv-md-startn-calc: calc((var(--wv-md-startn-) / var(--wv-md-1-vw)) * -1vw);
    left: var(--wv-md-startn-calc);
  }
  [style*="--wv-md-gx-"] {
    --wv-md-gx-calc: calc((var(--wv-md-gx-) / var(--wv-md-1-vw)) * 1vw);
    --bs-gutter-x: var(--wv-md-gx-calc);
  }
  [style*="--wv-md-gy-"] {
    --wv-md-gy-calc: calc((var(--wv-md-gy-) / var(--wv-md-1-vw)) * 1vw);
    --bs-gutter-y: var(--wv-md-gy-calc);
  }
  [style*="--wv-md-var-1-"] {
    --wv-var-1-calc: calc((var(--wv-md-var-1-) / var(--wv-md-1-vw)) * 1vw);
  }
  [style*="--wv-md-var-2-"] {
    --wv-var-2-calc: calc((var(--wv-md-var-2-) / var(--wv-md-1-vw)) * 1vw);
  }
  [style*="--wv-md-var-3-"] {
    --wv-var-3-calc: calc((var(--wv-md-var-3-) / var(--wv-md-1-vw)) * 1vw);
  }
  [style*="--wv-md-var-4-"] {
    --wv-var-4-calc: calc((var(--wv-md-var-4-) / var(--wv-md-1-vw)) * 1vw);
  }
  [style*="--wv-md-var-5-"] {
    --wv-var-5-calc: calc((var(--wv-md-var-5-) / var(--wv-md-1-vw)) * 1vw);
  }
  [style*="--wv-md-var-1n-"] {
    --wv-var-1n-calc: calc((var(--wv-md-var-1n-) / var(--wv-md-1-vw)) * -1vw);
  }
  [style*="--wv-md-var-2n-"] {
    --wv-var-2n-calc: calc((var(--wv-md-var-2n-) / var(--wv-md-1-vw)) * -1vw);
  }
  [style*="--wv-md-var-3n-"] {
    --wv-var-3n-calc: calc((var(--wv-md-var-3n-) / var(--wv-md-1-vw)) * -1vw);
  }
  [style*="--wv-md-var-4n-"] {
    --wv-var-4n-calc: calc((var(--wv-md-var-4n-) / var(--wv-md-1-vw)) * -1vw);
  }
  [style*="--wv-md-var-5n-"] {
    --wv-var-5n-calc: calc((var(--wv-md-var-5n-) / var(--wv-md-1-vw)) * -1vw);
  }
  [style*="--wv-md-ph-ls-"]::placeholder {
    --wv-md-ph-ls-calc: calc(var(--wv-md-ph-ls-) / var(--wv-md-fs-, var(--wv-fs-)) * 1em);
    letter-spacing: var(--wv-md-ph-ls-calc);
  }
}
@media (max-width: 767.98px) {
  .view-smile-pc {
    display: none !important;
  }

  .position-sm-absolute {
    position: absolute !important;
  }
  .position-sm-relative {
    position: relative !important;
  }
  .wh-sm-100 {
    width: 100%;
    height: 100%;
  }
  .w-sm-100 {
    width: 100% !important;
  }
  .w-sm-auto {
    width: auto !important;
  }
  .mw-sm-100 {
    max-width: 100% !important;
  }
  .mw-sm-auto {
    max-width: auto !important;
  }
  .h-sm-100 {
    height: 100% !important;
  }
  .h-sm-auto {
    height: auto !important;
  }
  .mh-sm-100 {
    max-height: 100% !important;
  }
  .mh-sm-auto {
    max-height: auto !important;
  }
  .mx-sm-fit {
    margin-left: calc(var(--wv-padding-left, var(--wv-container-padding-left)) * -1);
    margin-right: calc(var(--wv-padding-right, var(--wv-container-padding-right)) * -1);
    padding-left: calc(var(--wv-padding-left, var(--wv-container-padding-left)) * 1);
    padding-right: calc(var(--wv-padding-right, var(--wv-container-padding-right)) * 1);
  }

  .br-sm-remove br:not(.n) {
    display: none;
  }
  .br-sm-remove br:not(.n) + span.br:after {
    content: " ";
  }

  [style*="--wv-sm-ratio-"] {
    --wv-ratio: var(--wv-sm-ratio-);
  }
  [style*="--wv-sm-fsratio-"] {
    --wv-fs-ratio: var(--wv-sm-fsratio-);
  }

  [style*="--wv-sm-fs-"] {
    --wv-sm-fs-calc: calc((var(--wv-sm-fs-) / var(--wv-sm-1-vw)) * 1vw);
    font-size: var(--wv-sm-fs-calc) !important ;
  }
  [style*="--wv-sm-m-"] {
    --wv-sm-m-calc: calc((var(--wv-sm-m-) / var(--wv-sm-1-vw)) * 1vw);
    margin-top: var(--wv-sm-m-calc);
    margin-right: var(--wv-sm-m-calc);
    margin-bottom: var(--wv-sm-m-calc);
    margin-left: var(--wv-sm-m-calc);
  }
  [style*="--wv-sm-mx-"] {
    --wv-sm-mx-calc: calc((var(--wv-mx-) / var(--wv-sm-1-vw)) * 1vw);
    margin-right: var(--wv-sm-mx-calc);
    margin-left: var(--wv-sm-mx-calc);
  }
  [style*="--wv-sm-my-"] {
    --wv-sm-my-calc: calc((var(--wv-sm-my-) / var(--wv-sm-1-vw)) * 1vw);
    margin-top: var(--wv-sm-my-calc);
    margin-bottom: var(--wv-sm-my-calc);
  }
  [style*="--wv-sm-mt-"] {
    --wv-sm-mt-calc: calc((var(--wv-sm-mt-) / var(--wv-sm-1-vw)) * 1vw);
    margin-top: var(--wv-sm-mt-calc);
  }
  [style*="--wv-sm-mtn-"] {
    --wv-sm-mtn-calc: calc((var(--wv-sm-mtn-) / var(--wv-sm-1-vw)) * -1vw);
    margin-top: var(--wv-sm-mtn-calc);
  }

  [style*="--wv-sm-mb-"] {
    --wv-sm-mb-calc: calc((var(--wv-sm-mb-) / var(--wv-sm-1-vw)) * 1vw);
    margin-bottom: var(--wv-sm-mb-calc);
  }
  [style*="--wv-sm-mbn-"] {
    --wv-sm-mbn-calc: calc((var(--wv-sm-mbn-) / var(--wv-sm-1-vw)) * -1vw);
    margin-bottom: var(--wv-sm-mbn-calc);
  }
  [style*="--wv-sm-me-"] {
    --wv-sm-me-calc: calc((var(--wv-sm-me-) / var(--wv-sm-1-vw)) * 1vw);
    margin-right: var(--wv-sm-me-calc);
  }
  [style*="--wv-sm-men-"] {
    --wv-sm-men-calc: calc((var(--wv-sm-men-) / var(--wv-sm-1-vw)) * -1vw);
    margin-right: var(--wv-sm-men-calc);
  }
  [style*="--wv-sm-ms-"] {
    --wv-sm-ms-calc: calc((var(--wv-sm-ms-) / var(--wv-sm-1-vw)) * 1vw);
    margin-left: var(--wv-sm-ms-calc);
  }
  [style*="--wv-sm-msn-"] {
    --wv-sm-msn-calc: calc((var(--wv-sm-msn-) / var(--wv-sm-1-vw)) * -1vw);
    margin-left: var(--wv-sm-msn-calc);
  }
  [style*="--wv-sm-p-"] {
    --wv-sm-p-calc: calc((var(--wv-sm-p-) / var(--wv-sm-1-vw)) * 1vw);
    padding-top: var(--wv-sm-p-calc);
    padding-right: var(--wv-sm-p-calc);
    padding-bottom: var(--wv-sm-p-calc);
    padding-left: var(--wv-sm-p-calc);
    --wv-padding-left: var(--wv-sm-p-calc);
    --wv-padding-right: var(--wv-sm-p-calc);
  }
  [style*="--wv-sm-px-"] {
    --wv-sm-px-calc: calc((var(--wv-sm-px-) / var(--wv-sm-1-vw)) * 1vw);
    padding-left: var(--wv-sm-px-calc);
    padding-right: var(--wv-sm-px-calc);
    --wv-padding-left: var(--wv-sm-px-calc);
    --wv-padding-right: var(--wv-sm-px-calc);
  }
  [style*="--wv-sm-py-"] {
    --wv-sm-py-calc: calc((var(--wv-sm-py-) / var(--wv-sm-1-vw)) * 1vw);
    padding-top: var(--wv-sm-py-calc);
    padding-bottom: var(--wv-sm-py-calc);
  }
  [style*="--wv-sm-pt-"] {
    --wv-sm-pt-calc: calc((var(--wv-sm-pt-) / var(--wv-sm-1-vw)) * 1vw);
    padding-top: var(--wv-sm-pt-calc);
  }
  [style*="--wv-sm-pe-"] {
    --wv-sm-pe-calc: calc((var(--wv-sm-pe-) / var(--wv-sm-1-vw)) * 1vw);
    padding-right: var(--wv-sm-pe-calc);
    --wv-padding-right: var(--wv-sm-pe-calc);
  }
  [style*="--wv-sm-pb-"] {
    --wv-sm-pb-calc: calc((var(--wv-sm-pb-) / var(--wv-sm-1-vw)) * 1vw);
    padding-bottom: var(--wv-sm-pb-calc);
  }
  [style*="--wv-sm-ps-"] {
    --wv-sm-ps-calc: calc((var(--wv-sm-ps-) / var(--wv-sm-1-vw)) * 1vw);
    padding-left: var(--wv-sm-ps-calc);
    --wv-padding-left: var(--wv-sm-ps-calc);
  }
  [style*="--wv-sm-w-"] {
    --wv-sm-w-calc: calc((var(--wv-sm-w-) / var(--wv-sm-1-vw)) * 1vw);
    width: var(--wv-sm-w-calc);
    transform: skew(0.000001deg);
  }
  [style*="--wv-sm-h-"] {
    --wv-sm-h-calc: calc((var(--wv-sm-h-) / var(--wv-sm-1-vw)) * 1vw);
    height: var(--wv-sm-h-calc);
    transform: skew(0.000001deg);
  }
  [style*="--wv-sm-ls-"] {
    --wv-sm-ls-calc: calc(var(--wv-sm-ls-) / var(--wv-sm-fs-, var(--wv-fs-)) * 1em);
    letter-spacing: var(--wv-sm-ls-calc);
  }
  [style*="--wv-sm-lh-"] {
    --wv-sm-lh-calc: calc(var(--wv-sm-lh-) / var(--wv-sm-fs-, var(--wv-fs-)));
    line-height: var(--wv-sm-lh-calc);
  }
  [style*="--wv-sm-top-"] {
    --wv-sm-top-calc: calc((var(--wv-sm-top-) / var(--wv-sm-1-vw)) * 1vw);
    top: var(--wv-sm-top-calc);
  }
  [style*="--wv-sm-topn-"] {
    --wv-sm-topn-calc: calc((var(--wv-sm-topn-) / var(--wv-sm-1-vw)) * -1vw);
    top: var(--wv-sm-topn-calc);
  }
  [style*="--wv-sm-bottom-"] {
    --wv-sm-bottom-calc: calc((var(--wv-sm-bottom-) / var(--wv-sm-1-vw)) * 1vw);
    bottom: var(--wv-sm-bottom-calc);
  }
  [style*="--wv-sm-bottomn-"] {
    --wv-sm-bottomn-calc: calc((var(--wv-sm-bottomn-) / var(--wv-sm-1-vw)) * -1vw);
    bottom: var(--wv-sm-bottomn-calc);
  }
  [style*="--wv-sm-end-"] {
    --wv-sm-end-calc: calc((var(--wv-sm-end-) / var(--wv-sm-1-vw)) * 1vw);
    right: var(--wv-sm-end-calc);
  }
  [style*="--wv-sm-endn-"] {
    --wv-sm-endn-calc: calc((var(--wv-sm-endn-) / var(--wv-sm-1-vw)) * -1vw);
    right: var(--wv-sm-endn-calc);
  }
  [style*="--wv-sm-start-"] {
    --wv-sm-start-calc: calc((var(--wv-sm-start-) / var(--wv-sm-1-vw)) * 1vw);
    left: var(--wv-sm-start-calc);
  }
  [style*="--wv-sm-startn-"] {
    --wv-sm-startn-calc: calc((var(--wv-sm-startn-) / var(--wv-sm-1-vw)) * -1vw);
    left: var(--wv-sm-startn-calc);
  }
  [style*="--wv-sm-gx-"] {
    --wv-sm-gx-calc: calc((var(--wv-sm-gx-) / var(--wv-sm-1-vw)) * 1vw);
    --bs-gutter-x: var(--wv-sm-gx-calc);
  }
  [style*="--wv-sm-gy-"] {
    --wv-sm-gy-calc: calc((var(--wv-sm-gy-) / var(--wv-sm-1-vw)) * 1vw);
    --bs-gutter-y: var(--wv-sm-gy-calc);
  }
  [style*="--wv-sm-var-1-"] {
    --wv-var-1-calc: calc((var(--wv-sm-var-1-) / var(--wv-sm-1-vw)) * 1vw);
  }
  [style*="--wv-sm-var-2-"] {
    --wv-var-2-calc: calc((var(--wv-sm-var-2-) / var(--wv-sm-1-vw)) * 1vw);
  }
  [style*="--wv-sm-var-3-"] {
    --wv-var-3-calc: calc((var(--wv-sm-var-3-) / var(--wv-sm-1-vw)) * 1vw);
  }
  [style*="--wv-sm-var-4-"] {
    --wv-var-4-calc: calc((var(--wv-sm-var-4-) / var(--wv-sm-1-vw)) * 1vw);
  }
  [style*="--wv-sm-var-5-"] {
    --wv-var-5-calc: calc((var(--wv-sm-var-5-) / var(--wv-sm-1-vw)) * 1vw);
  }
  [style*="--wv-sm-var-1n-"] {
    --wv-var-1n-calc: calc((var(--wv-sm-var-1n-) / var(--wv-sm-1-vw)) * -1vw);
  }
  [style*="--wv-sm-var-2n-"] {
    --wv-var-2n-calc: calc((var(--wv-sm-var-2n-) / var(--wv-sm-1-vw)) * -1vw);
  }
  [style*="--wv-sm-var-3n-"] {
    --wv-var-3n-calc: calc((var(--wv-sm-var-3n-) / var(--wv-sm-1-vw)) * -1vw);
  }
  [style*="--wv-sm-var-4n-"] {
    --wv-var-4n-calc: calc((var(--wv-sm-var-4n-) / var(--wv-sm-1-vw)) * -1vw);
  }
  [style*="--wv-sm-var-5n-"] {
    --wv-var-5n-calc: calc((var(--wv-sm-var-5n-) / var(--wv-sm-1-vw)) * -1vw);
  }
  [style*="--wv-sm-ph-ls-"]::placeholder {
    --wv-sm-ph-ls-calc: calc(var(--wv-sm-ph-ls-) / var(--wv-sm-fs-, var(--wv-fs-)) * 1em);
    letter-spacing: var(--wv-sm-ph-ls-calc);
  }
}
@media (max-width: 575.98px) {
  .position-xs-absolute {
    position: absolute !important;
  }
  .position-xs-relative {
    position: relative !important;
  }
  .wh-xs-100 {
    width: 100%;
    height: 100%;
  }
  .w-xs-100 {
    width: 100% !important;
  }
  .w-xs-auto {
    width: auto !important;
  }
  .mw-xs-100 {
    max-width: 100% !important;
  }
  .mw-xs-auto {
    max-width: auto !important;
  }
  .h-xs-100 {
    height: 100% !important;
  }
  .h-xs-auto {
    height: auto !important;
  }
  .mh-xs-100 {
    max-height: 100% !important;
  }
  .mh-xs-auto {
    max-height: auto !important;
  }
  .fx-xs-10px {
    font-size: 10px !important;
  }
  .fx-xs-11px {
    font-size: 11px !important;
  }
  .fx-xs-12px {
    font-size: 12px !important;
  }
  .fx-xs-13px {
    font-size: 13px !important;
  }
  .fx-xs-14px {
    font-size: 14px !important;
  }
  .mx-xs-fit {
    margin-left: calc(var(--wv-padding-left, var(--wv-container-padding-left)) * -1);
    margin-right: calc(var(--wv-padding-right, var(--wv-container-padding-right)) * -1);
    padding-left: calc(var(--wv-padding-left, var(--wv-container-padding-left)) * 1);
    padding-right: calc(var(--wv-padding-right, var(--wv-container-padding-right)) * 1);
  }

  .br-xs-remove br:not(.n) {
    display: none;
  }
  .br-xs-remove br:not(.n) + span.br:after {
    content: " ";
  }

  [style*="--wv-xs-fs-"] {
    --wv-xs-fs-calc: calc(var(--wv-xs-fs-) * 1px);
    font-size: var(--wv-xs-fs-calc, var(--wv-fs-calc)) !important;
  }
  [style*="--wv-xs-m-"] {
    --wv-xs-m-calc: calc(var(--wv-xs-m-) * 1px);
    margin-top: var(--wv-xs-m-calc);
    margin-right: var(--wv-xs-m-calc);
    margin-bottom: var(--wv-xs-m-calc);
    margin-left: var(--wv-xs-m-calc);
  }
  [style*="--wv-xs-mx-"] {
    --wv-xs-mx-calc: calc(var(--wv-xs-mx-) * 1px);
    margin-right: var(--wv-xs-mx-calc);
    margin-left: var(--wv-xs-mx-calc);
  }
  [style*="--wv-xs-my-"] {
    --wv-xs-my-calc: calc(var(--wv-xs-my-) * 1px);
    margin-top: var(--wv-xs-my-);
    margin-bottom: var(--wv-xs-my-);
  }
  [style*="--wv-xs-mt-"] {
    --wv-xs-mt-calc: calc(var(--wv-xs-mt-) * 1px);
    margin-top: var(--wv-xs-mt-calc);
  }
  [style*="--wv-xs-mtn-"] {
    --wv-xs-mtn-calc: calc(var(--wv-xs-mtn-) * -1px);
    margin-top: var(--wv-xs-mtn-calc);
  }
  [style*="--wv-xs-me-"] {
    --wv-xs-me-calc: calc(var(--wv-xs-me-) * 1px);
    margin-right: var(--wv-xs-me-calc);
  }
  [style*="--wv-xs-men-"] {
    --wv-xs-men-calc: calc(var(--wv-xs-men-) * -1px);
    margin-right: var(--wv-xs-men-calc);
  }
  [style*="--wv-xs-mb-"] {
    --wv-xs-mb-calc: calc(var(--wv-xs-mb-) * 1px);
    margin-bottom: var(--wv-xs-mb-calc);
  }
  [style*="--wv-xs-mbn-"] {
    --wv-xs-mbn-calc: calc(var(--wv-xs-mbn-) * -1px);
    margin-bottom: var(--wv-xs-mbn-calc);
  }
  [style*="--wv-xs-ms-"] {
    --wv-xs-ms-calc: calc(var(--wv-xs-ms-) * 1px);
    margin-left: var(--wv-xs-ms-calc);
  }
  [style*="--wv-xs-msn-"] {
    --wv-xs-msn-calc: calc(var(--wv-xs-msn-) * -1px);
    margin-left: var(--wv-xs-msn-calc);
  }
  [style*="--wv-xs-p-"] {
    --wv-xs-p-calc: calc(var(--wv-xs-p-) * 1px);
    padding-top: var(--wv-xs-p-calc);
    padding-right: var(--wv-xs-p-calc);
    padding-bottom: var(--wv-xs-p-calc);
    padding-left: var(--wv-xs-p-calc);
    --wv-padding-left: var(--wv-xs-p-calc);
    --wv-padding-right: var(--wv-xs-p-calc);
  }
  [style*="--wv-xs-px-"] {
    --wv-xs-px-calc: calc(var(--wv-xs-px-) * 1px);
    padding-left: var(--wv-xs-px-calc);
    padding-right: var(--wv-xs-px-calc);
    --wv-padding-left: var(--wv-xs-px-calc);
    --wv-padding-right: var(--wv-xs-px-calc);
  }
  [style*="--wv-xs-py-"] {
    --wv-xs-py-calc: calc(var(--wv-xs-py-) * 1px);
    padding-top: var(--wv-xs-py-calc);
    padding-bottom: var(--wv-xs-py-calc);
  }
  [style*="--wv-xs-pt-"] {
    --wv-xs-pt-calc: calc(var(--wv-xs-pt-) * 1px);
    padding-top: var(--wv-xs-pt-calc);
  }
  [style*="--wv-xs-pe-"] {
    --wv-xs-pe-calc: calc(var(--wv-xs-pe-) * 1px);
    padding-right: var(--wv-xs-pe-calc);
    --wv-padding-right: var(--wv-xs-pe-calc);
  }
  [style*="--wv-xs-pb-"] {
    --wv-xs-pb-calc: calc(var(--wv-xs-pb-) * 1px);
    padding-bottom: var(--wv-xs-pb-calc);
  }
  [style*="--wv-xs-ps-"] {
    --wv-xs-ps-calc: calc(var(--wv-xs-ps-) * 1px);
    padding-left: var(--wv-xs-ps-calc);
    --wv-padding-left: var(--wv-xs-ps-calc);
  }
  [style*="--wv-xs-w-"] {
    --wv-xs-w-calc: calc(var(--wv-xs-w-) * 1px);
    width: var(--wv-xs-w-calc);
  }
  [style*="--wv-xs-h-"] {
    --wv-xs-h-calc: calc(var(--wv-xs-h-) * 1px);
    height: var(--wv-xs-h-calc);
  }
  [style*="--wv-xs-ls-"] {
    --wv-xs-ls-calc: calc(var(--wv-xs-ls-) / var(--wv-xs-fs-, var(--wv-fs-)) * 1em);
    letter-spacing: var(--wv-xs-ls-calc);
  }
  [style*="--wv-xs-lh-"] {
    --wv-xs-lh-calc: calc(var(--wv-xs-lh-) / var(--wv-xs-fs-, var(--wv-fs-)));
    line-height: var(--wv-xs-lh-calc);
  }
  [style*="--wv-xs-top-"] {
    --wv-xs-top-calc: calc(var(--wv-xs-top-) * 1px);
    top: var(--wv-xs-top-calc);
  }
  [style*="--wv-xs-topn-"] {
    --wv-xs-topn-calc: calc(var(--wv-xs-topn-) * -1px);
    top: var(--wv-xs-topn-calc);
  }
  [style*="--wv-xs-end-"] {
    --wv-xs-end-calc: calc(var(--wv-xs-end-) * 1px);
    right: var(--wv-xs-end-calc);
  }
  [style*="--wv-xs-endn-"] {
    --wv-xs-endn-calc: calc(var(--wv-xs-endn-) * -1px);
    right: var(--wv-xs-endn-calc);
  }
  [style*="--wv-xs-bottom-"] {
    --wv-xs-bottom-calc: calc(var(--wv-xs-bottom-) * 1px);
    bottom: var(--wv-xs-bottom-calc);
  }
  [style*="--wv-xs-bottomn-"] {
    --wv-xs-bottomn-calc: calc(var(--wv-xs-bottomn-) * -1px);
    bottom: var(--wv-xs-bottomn-calc);
  }
  [style*="--wv-xs-start-"] {
    --wv-xs-start-calc: calc(var(--wv-xs-start-) * 1px);
    left: var(--wv-xs-start-calc);
  }
  [style*="--wv-xs-startn-"] {
    --wv-xs-startn-calc: calc(var(--wv-xs-startn-) * -1px);
    left: var(--wv-xs-startn-calc);
  }
  [style*="--wv-xs-gx-"] {
    --wv-xs-gx-calc: calc((var(--wv-xs-gx-) / var(--wv-xs-1-vw)) * 1vw);
    --bs-gutter-x: var(--wv-xs-gx-calc);
  }
  [style*="--wv-xs-gy-"] {
    --wv-xs-gy-calc: calc((var(--wv-xs-gy-) / var(--wv-xs-1-vw)) * 1vw);
    --bs-gutter-y: var(--wv-xs-gy-calc);
  }
  [style*="--wv-xs-var-1-"] {
    --wv-var-1-calc: calc(var(--wv-xs-var-1-) * 1vw);
  }
  [style*="--wv-xs-var-2-"] {
    --wv-var-2-calc: calc(var(--wv-xs-var-2-) * 1px);
  }
  [style*="--wv-xs-var-3-"] {
    --wv-var-3-calc: calc(var(--wv-xs-var-3-) * 1px);
  }
  [style*="--wv-xs-var-4-"] {
    --wv-var-4-calc: calc(var(--wv-xs-var-4-) * 1px);
  }
  [style*="--wv-xs-var-5-"] {
    --wv-var-5-calc: calc(var(--wv-xs-var-5-) * 1px);
  }
  [style*="--wv-xs-var-1n-"] {
    --wv-var-1n-calc: calc(var(--wv-xs-var-1n-) * -1px);
  }
  [style*="--wv-xs-var-2n-"] {
    --wv-var-2n-calc: calc(var(--wv-xs-var-2n-) * -1px);
  }
  [style*="--wv-xs-var-3n-"] {
    --wv-var-3n-calc: calc(var(--wv-xs-var-3n-) * -1px);
  }
  [style*="--wv-xs-var-4n-"] {
    --wv-var-4n-calc: calc(var(--wv-xs-var-4n-) * -1px);
  }
  [style*="--wv-xs-var-5n-"] {
    --wv-var-5n-calc: calc(var(--wv-xs-var-5n-) * -1px);
  }
  [style*="--wv-xs-ph-ls-"]::placeholder {
    --wv-xs-ph-ls-calc: calc(var(--wv-xs-ph-ls-) / var(--wv-xs-fs-, var(--wv-fs-)) * 1em);
    letter-spacing: var(--wv-xs-ph-ls-calc);
  }
}

@media (min-width: 576px) {
}
@media (min-width: 768px) {
  .view-smile-mobile {
    display: none !important;
  }
}
@media (min-width: 992px) {
  .view-mobile {
    display: none !important;
  }
}
@media (min-width: 1200px) {
}
@media (min-width: 1400px) {
}

@media screen and (max-width: 768px) {
  .hd_pops {
    left: 0 !important;
  }
}
